main.class=yang.app.qt.black.black
classpath.1=./bin_/black.jar
#main.class=com.trolltech.launcher.Launcher
#classpath.1=D:\Apps\Unpack\MyApp\qt4.8.6_myBuild\*.jar
#vm.sysfirst=true
vm.location=./jre/bin/server/jvm.dll
#vmarg.1=-javaagent:./App/agent.jar
arg.1=-noPageLine
arg.2=debug
arg.3=noMarkChar
arg.4=-full_writingView
log.level=error
log.overwrite=true
log=./Logs/log.txt
#single.instance=window